<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <long name="install_timestamp" value="1758374328" />
    <string name="installer_id">12226e5f-2893-4c38-a5ee-e8cfa3c01b12</string>
</map>
